---
title: "Instructions For Tethering From Phone"
date: 2020-12-17
draft: false
tags: ["android","tethering"]
authors: ["trent"]
post: 14
---
date: 2020-12-17
## **Instructions**

### Part One
1. Turn **off** blutooth on computer
1. Turn **off** blutooth on phone
1. Turn **off** Wifi on phone

### Part Two
1. Turn on wifi hotspot **or** usb tethering

### **Verify!**
You want to verify that you are connected to your Android hotspot.
Android tether is a router that will stand up a subnet of `192.168.43.0/24` for wifi hotspot,
and `192.168.42.0/24` for usb tether.

* On linux open a terminal and type `ip addr`
* on Windows open a `cmd` console and type `ipconfig`

* If tethering via wifi hotspot you should see an ipv4 address of `192.168.43.XX`
* If tethering via usb you should see an ipv4 address of `192.168.42.XX`

### **ACHTUNG Do Not!**
* **DO NOT** turn on ethernet tethering
    * you probably don't have the physical equipment available to do that
* **DO NOT** turn on blutooth tethering
    * $#*?#* **DUH!!**
* **DO NOT** turn on blutooth
    * Your phone's radio hardware already has enough to do, trying to simultaneously maintain an LTE uplink to your mobile carrier and a wifi downlink to your computer
* **DO NOT** turn on wifi
    * Don't let your phone try to connect to something that isn't working right now
* **DO NOT** forget to turn off blutooth 
    * Your phone's radio hardware already has enough to do, trying to simultaneously maintain an LTE uplink to your mobile carrier and a wifi downlink to your computer
* **DO NOT** forget to turn off wifi
    * Don't let your phone try to connect to something that isn't working right now

### Blutooth
If you leave blutooth on while trying to tether, your phone could get hot, your battery could go dead, and your hotspot could fail to work properly.
Be surprised it it doesn't crash and soft-reboot.
